<!DOCTYPE html>

<html>

<head>

<title>Membuat Hyperlink pada gambar</title>

</head>

<body>

<a href="http://www.google.com"><img src="http://2.bp.blogspot.com/-NJTDTa6UZf4/U3Bu-B5XrbI/AAAAAAAAOf8/yVCeh-yMr-k/s1600/google-logo-874x288.png" /></a>

</body>

</html>